Subject: GA-DIGEST V1 #996
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 16 2002         Volume 01 : Number 996

----------------------------------------------------------------------

Date: Tue, 15 Jan 2002 19:10:44 -0800
From: William X Walsh <[email-masked]>
Subject: Re[4]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.  Benefit  s of the  Few

Tuesday, Tuesday, January 15, 2002, 6:41:58 PM, Ron Wiener wrote:

> William,

> I don't know how you missed it, but in the attached - a copy of what was
> posted this morning - we answered your specific questions regarding our
> customer mix in great detail, pie chart and all.  

No, all you do is use the numbers to throw up more smokescreens,
and used data that is over 1 year old, before your company had really
swung into the position it is in now.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 19:13:05 -0800
From: William X Walsh <[email-masked]>
Subject: Re[5]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.  Benefit  s of the  Few

Tuesday, Tuesday, January 15, 2002, 7:10:44 PM, William X Walsh wrote:

> Tuesday, Tuesday, January 15, 2002, 6:41:58 PM, Ron Wiener wrote:

>> William,

>> I don't know how you missed it, but in the attached - a copy of what was
>> posted this morning - we answered your specific questions regarding our
>> customer mix in great detail, pie chart and all.  

> No, all you do is use the numbers to throw up more smokescreens,
> and used data that is over 1 year old, before your company had really
> swung into the position it is in now.

Correction, data that is nearly 2 years old.

You seriously want us to take you seriously when you play these kinds
of shenanigans?

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 16:29:29 +1300
From: Steven Heath <[email-masked]>
Subject: RE: Re[2]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.  Benefit  s of the  Few

> Cameron, you've been asked the question time and again, and no one
> will give a straight answer.  What percentage of your sales are the
> result of domain speculators using your service?

I was intrigued at the way Ron Wiener [[email-masked]] presented the way
he did in his 6 page PDF file (Note to Ron: ever hear of plain text in the
body of an email message?).

He at length states that 82% of SnapNames customers hold 1 SnapBack
position, 17% hold 2-10, 1% hold 11-100 and <1% hold 101+. He then states
how these 82% are the 'bread and butter' of the company and even calls them
"mainstream". Reading that I would conclude that the others are non
mainstream (speculators?).

Then later on he states briefly that 54% of the total orders are placed by
customers holding 10 or less SnapBack positions and that a full 33% are by
those held by a customer with only one SnapBack.

In other words, 46% of the SnapBacks are placed by the 11-100 and 101+
SnapBack holders. Which he states comprise of 1% and less than 1%
respectively.

So, a quick break down based on the figures Ron provided:

82*% of SnapNames clients hold 33% of the SnapBacks (this group holds one
SnapBack)
17% of SnapNames clients hold 21% of the SnapBacks (this group holds 2-10
SnapBacks)
More than 1% but less than 2% of SnapNames clients hold 46% of the SnapBacks
(This group holds 11+ SnapBacks)

*Note figures not equal 100% due to rounding of figures provided by
SnapNames.

Lets make it easy and say that nearly half of SnapBacks are placed by less
than 2% of their customers.

On page 2 Ron even admits that the over 100 SnapBack holders are speculators
(line 3 on paragraph following the chart). As noted above these clients,
along with the 11-100 SnapBack holders, account for 46% of SnapBacks.

I don't know many non speculators that would require that many number of
SnapBacks but hey, if SnapNames does not want to comment I guess we have to
reach our own conclusions.

Steven Heath
Treasurer, InternetNZ, .nz TLD Manager.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 19:38:47 -0800
From: William X Walsh <[email-masked]>
Subject: Re[4]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.  Benefit  s of the  Few

Tuesday, Tuesday, January 15, 2002, 7:29:29 PM, Steven Heath wrote:

>> Cameron, you've been asked the question time and again, and no one
>> will give a straight answer.  What percentage of your sales are the
>> result of domain speculators using your service?

> I was intrigued at the way Ron Wiener [[email-masked]] presented the way
> he did in his 6 page PDF file (Note to Ron: ever hear of plain text in the
> body of an email message?).

Not to mention the data was from January 2000.  Before the
restrictions on the deleted domain releases, and many other factors
that effected Snapnames' business.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 22:33:50 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

Don and all assembly members,

  Don, your quite right.  In this country, my country, TX, >;) we have
a right, and I would argue a duty, to vote.  However the GA members
are not being given that opportunity on many issues, the "Delete and WLS"
issues or most recent interest.  This is why I and I believe Patrick
put out two polls for the DNSO GA members to demonstrate their
VOTE.  I believe that given an opportunity without fear of some
sort of retribution, GA members will vote.  I believe that we
NEED a "Delete WG" in order to come up with a GA generated
and determined Position on the Delete issue.  Currently with the
recent comments of our new Chair, Thomas Rossler, it doesn't
seem that we will be given the RIGHT to vote on this and perhaps
other issues that need addressing for instance the .ORG v5.4
final report from the .ORG TF, unless it happens to be a issue
that Thomas, our newly elected chair supports....

Don Brown wrote:

> So, it appears that those who chose to vote represented the majority,
> in terms of market share. Clearly, then, Ross's statement was correct
> in that sense.
>
> However, I submit that Ross's statement was also correct with respect
> to the issue raised by Ron Wiener, about the 75 non-voting/not counted
> registrars.
>
> In this country,  TX :), we all have a right to vote, but we must get
> involved in the process by registering to vote and actually going to
> the polls. It seems to me that these 75 chose not to be involved,
> since no one has presented any facts to the contrary.
>
> Therefore, regardless of market share, Ross was correct in his
> statement.  When folks don't get involved, register and cast a ballot,
> no one counts their vote -- to do so is mere speculation.
>
> Accordingly, Ron Wiener's issue about the 75 other Registrars fails on
> its face, making it moot.
>
> On the opposite end of the spectrum, there has been no factual
> presentation of those who do favor WLS.  Besides Snap and the
> Registry, who actually favors and supports WLS?  I mean hard facts,
> not conjecture and speculation.
>
> At the very least, those opposed to WLS can be quantified.
>
> Tuesday, January 15, 2002, 4:25:52 PM, genie@ magi <[email-masked]> wrote:
> gm> William:
> >>Perhaps you can clear up, Ron, exactly what percentage of new
> >>registrations those 75 non-participating registrars are responsible
> >>for (exclusing Verisign's own registrar, of course, whose conflict of
> >>interest is clear).
> >>
> >>The number of registrars is less important to me, and probably to
> >>most, than the number of registrations they are responsible for.
>
> gm> Using some data available
> gm> (bowrrowing David's math from
> gm> http://www.dnso.org/clubpublic/ga/Arc09/msg00258.html
> gm> can anyone please help with the blanks?
>
> gm> EST
> gm> Marketshare
> gm> ------Registrar-------------------------WLS
> gm>       AW Registry (all west) mike brown opposed
> gm> 1.80% ENOM - Paul       opposed
> gm> 1.07% Tim - GoDaddy     opposed
> gm>       Ken Stubbs - CORE/NC
> gm>       Bob Connly - PSI Japan    obstain
> gm> 11.17% Elona - Register.com     opposed
> gm>       Donny Simonton - Intercosmos      opposed
> gm>       Steve - DomainBank        opposed
> gm>       Margie - Mark Monitor     obstain
> gm> 45.45% Bruce Bechwith - Verisign Registrar      n/c
> gm>       Mike Paliage
> gm>       Steinrl - Active ISP      obstain
> gm> 4.34% Bruce Tonkin - MelborneIT opposed
> gm> 5.23% Tom - Bulk Registrar      opposed
> gm> 1.51% Geoge - Dotster   opposed
> gm>       Sigfried - Joker  opposed
> gm> 8.38% Ross - Tucows     opposed
> gm> 2.66% Werner - CORE     opposed
> gm>       Tom - Slund.de    opposed
> gm>       Jason - Media Venture
> gm>       Alice's - Rick    opposed
> gm>       David W - IA Registry     opposed
> gm>       Speed Names - Nicoli      opposed
> gm>       Rob - NameScout   opposed
>
> >>
> >>If those 75 are responsible, collectively, for less than 50% of new
> >>registrations, and it wouldn't surprise me if the  percentage was
> >>VASTLY lower than that, then your points here are really
> >>insignificant, and self serving.
> >>
> gm> Cheers
> gm> Genie Livingstone
>
> gm> --
> gm> This message was passed to you via the [email-masked] list.
> gm> Send mail to [email-masked] to unsubscribe
> gm> ("unsubscribe ga" in the body of the message).
> gm> Archives at http://www.dnso.org/archives.html
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 00:09:52 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

> and determined Position on the Delete issue.  Currently with the
> recent comments of our new Chair, Thomas Rossler, it doesn't
> seem that we will be given the RIGHT to vote on this and perhaps

For some reason, only a very narrow selection of impacted stakeholders were
requested to feedback on the VGRS proposal. I have heard rumblings that this
may be expanded in the future, but this is only rumor at this point. It may
be the case that the registrar constituency was selected to "guinea pig" the
proposal in order that something more mature could be presented to the rest
of the DNSO - time will tell I suppose.

- -rwr

- ----- Original Message -----
From: "Jeff Williams" <[email-masked]>
To: "Don Brown" <[email-masked]>
Cc: "genie@ magi" <[email-masked]>; <[email-masked]>
Sent: Wednesday, January 16, 2002 1:33 AM
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits
of the Few

> Don and all assembly members,
>
>   Don, your quite right.  In this country, my country, TX, >;) we have
> a right, and I would argue a duty, to vote.  However the GA members
> are not being given that opportunity on many issues, the "Delete and WLS"
> issues or most recent interest.  This is why I and I believe Patrick
> put out two polls for the DNSO GA members to demonstrate their
> VOTE.  I believe that given an opportunity without fear of some
> sort of retribution, GA members will vote.  I believe that we
> NEED a "Delete WG" in order to come up with a GA generated
> and determined Position on the Delete issue.  Currently with the
> recent comments of our new Chair, Thomas Rossler, it doesn't
> seem that we will be given the RIGHT to vote on this and perhaps
> other issues that need addressing for instance the .ORG v5.4
> final report from the .ORG TF, unless it happens to be a issue
> that Thomas, our newly elected chair supports....
>
> Don Brown wrote:
>
> > So, it appears that those who chose to vote represented the majority,
> > in terms of market share. Clearly, then, Ross's statement was correct
> > in that sense.
> >
> > However, I submit that Ross's statement was also correct with respect
> > to the issue raised by Ron Wiener, about the 75 non-voting/not counted
> > registrars.
> >
> > In this country,  TX :), we all have a right to vote, but we must get
> > involved in the process by registering to vote and actually going to
> > the polls. It seems to me that these 75 chose not to be involved,
> > since no one has presented any facts to the contrary.
> >
> > Therefore, regardless of market share, Ross was correct in his
> > statement.  When folks don't get involved, register and cast a ballot,
> > no one counts their vote -- to do so is mere speculation.
> >
> > Accordingly, Ron Wiener's issue about the 75 other Registrars fails on
> > its face, making it moot.
> >
> > On the opposite end of the spectrum, there has been no factual
> > presentation of those who do favor WLS.  Besides Snap and the
> > Registry, who actually favors and supports WLS?  I mean hard facts,
> > not conjecture and speculation.
> >
> > At the very least, those opposed to WLS can be quantified.
> >
> > Tuesday, January 15, 2002, 4:25:52 PM, genie@ magi <[email-masked]>
wrote:
> > gm> William:
> > >>Perhaps you can clear up, Ron, exactly what percentage of new
> > >>registrations those 75 non-participating registrars are responsible
> > >>for (exclusing Verisign's own registrar, of course, whose conflict of
> > >>interest is clear).
> > >>
> > >>The number of registrars is less important to me, and probably to
> > >>most, than the number of registrations they are responsible for.
> >
> > gm> Using some data available
> > gm> (bowrrowing David's math from
> > gm> http://www.dnso.org/clubpublic/ga/Arc09/msg00258.html
> > gm> can anyone please help with the blanks?
> >
> > gm> EST
> > gm> Marketshare
> > gm> ------Registrar-------------------------WLS
> > gm>       AW Registry (all west) mike brown opposed
> > gm> 1.80% ENOM - Paul       opposed
> > gm> 1.07% Tim - GoDaddy     opposed
> > gm>       Ken Stubbs - CORE/NC
> > gm>       Bob Connly - PSI Japan    obstain
> > gm> 11.17% Elona - Register.com     opposed
> > gm>       Donny Simonton - Intercosmos      opposed
> > gm>       Steve - DomainBank        opposed
> > gm>       Margie - Mark Monitor     obstain
> > gm> 45.45% Bruce Bechwith - Verisign Registrar      n/c
> > gm>       Mike Paliage
> > gm>       Steinrl - Active ISP      obstain
> > gm> 4.34% Bruce Tonkin - MelborneIT opposed
> > gm> 5.23% Tom - Bulk Registrar      opposed
> > gm> 1.51% Geoge - Dotster   opposed
> > gm>       Sigfried - Joker  opposed
> > gm> 8.38% Ross - Tucows     opposed
> > gm> 2.66% Werner - CORE     opposed
> > gm>       Tom - Slund.de    opposed
> > gm>       Jason - Media Venture
> > gm>       Alice's - Rick    opposed
> > gm>       David W - IA Registry     opposed
> > gm>       Speed Names - Nicoli      opposed
> > gm>       Rob - NameScout   opposed
> >
> > >>
> > >>If those 75 are responsible, collectively, for less than 50% of new
> > >>registrations, and it wouldn't surprise me if the  percentage was
> > >>VASTLY lower than that, then your points here are really
> > >>insignificant, and self serving.
> > >>
> > gm> Cheers
> > gm> Genie Livingstone
> >
> > gm> --
> > gm> This message was passed to you via the [email-masked] list.
> > gm> Send mail to [email-masked] to unsubscribe
> > gm> ("unsubscribe ga" in the body of the message).
> > gm> Archives at http://www.dnso.org/archives.html
> >
> > ----
> > Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> > [email-masked]         http://www.inetconcepts.net
> > PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> > Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> > ----
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 00:09:58 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

> and determined Position on the Delete issue.  Currently with the
> recent comments of our new Chair, Thomas Rossler, it doesn't
> seem that we will be given the RIGHT to vote on this and perhaps

For some reason, only a very narrow selection of impacted stakeholders were
requested to feedback on the VGRS proposal. I have heard rumblings that this
may be expanded in the future, but this is only rumor at this point. It may
be the case that the registrar constituency was selected to "guinea pig" the
proposal in order that something more mature could be presented to the rest
of the DNSO - time will tell I suppose.

- -rwr

- ----- Original Message -----
From: "Jeff Williams" <[email-masked]>
To: "Don Brown" <[email-masked]>
Cc: "genie@ magi" <[email-masked]>; <[email-masked]>
Sent: Wednesday, January 16, 2002 1:33 AM
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits
of the Few

> Don and all assembly members,
>
>   Don, your quite right.  In this country, my country, TX, >;) we have
> a right, and I would argue a duty, to vote.  However the GA members
> are not being given that opportunity on many issues, the "Delete and WLS"
> issues or most recent interest.  This is why I and I believe Patrick
> put out two polls for the DNSO GA members to demonstrate their
> VOTE.  I believe that given an opportunity without fear of some
> sort of retribution, GA members will vote.  I believe that we
> NEED a "Delete WG" in order to come up with a GA generated
> and determined Position on the Delete issue.  Currently with the
> recent comments of our new Chair, Thomas Rossler, it doesn't
> seem that we will be given the RIGHT to vote on this and perhaps
> other issues that need addressing for instance the .ORG v5.4
> final report from the .ORG TF, unless it happens to be a issue
> that Thomas, our newly elected chair supports....
>
> Don Brown wrote:
>
> > So, it appears that those who chose to vote represented the majority,
> > in terms of market share. Clearly, then, Ross's statement was correct
> > in that sense.
> >
> > However, I submit that Ross's statement was also correct with respect
> > to the issue raised by Ron Wiener, about the 75 non-voting/not counted
> > registrars.
> >
> > In this country,  TX :), we all have a right to vote, but we must get
> > involved in the process by registering to vote and actually going to
> > the polls. It seems to me that these 75 chose not to be involved,
> > since no one has presented any facts to the contrary.
> >
> > Therefore, regardless of market share, Ross was correct in his
> > statement.  When folks don't get involved, register and cast a ballot,
> > no one counts their vote -- to do so is mere speculation.
> >
> > Accordingly, Ron Wiener's issue about the 75 other Registrars fails on
> > its face, making it moot.
> >
> > On the opposite end of the spectrum, there has been no factual
> > presentation of those who do favor WLS.  Besides Snap and the
> > Registry, who actually favors and supports WLS?  I mean hard facts,
> > not conjecture and speculation.
> >
> > At the very least, those opposed to WLS can be quantified.
> >
> > Tuesday, January 15, 2002, 4:25:52 PM, genie@ magi <[email-masked]>
wrote:
> > gm> William:
> > >>Perhaps you can clear up, Ron, exactly what percentage of new
> > >>registrations those 75 non-participating registrars are responsible
> > >>for (exclusing Verisign's own registrar, of course, whose conflict of
> > >>interest is clear).
> > >>
> > >>The number of registrars is less important to me, and probably to
> > >>most, than the number of registrations they are responsible for.
> >
> > gm> Using some data available
> > gm> (bowrrowing David's math from
> > gm> http://www.dnso.org/clubpublic/ga/Arc09/msg00258.html
> > gm> can anyone please help with the blanks?
> >
> > gm> EST
> > gm> Marketshare
> > gm> ------Registrar-------------------------WLS
> > gm>       AW Registry (all west) mike brown opposed
> > gm> 1.80% ENOM - Paul       opposed
> > gm> 1.07% Tim - GoDaddy     opposed
> > gm>       Ken Stubbs - CORE/NC
> > gm>       Bob Connly - PSI Japan    obstain
> > gm> 11.17% Elona - Register.com     opposed
> > gm>       Donny Simonton - Intercosmos      opposed
> > gm>       Steve - DomainBank        opposed
> > gm>       Margie - Mark Monitor     obstain
> > gm> 45.45% Bruce Bechwith - Verisign Registrar      n/c
> > gm>       Mike Paliage
> > gm>       Steinrl - Active ISP      obstain
> > gm> 4.34% Bruce Tonkin - MelborneIT opposed
> > gm> 5.23% Tom - Bulk Registrar      opposed
> > gm> 1.51% Geoge - Dotster   opposed
> > gm>       Sigfried - Joker  opposed
> > gm> 8.38% Ross - Tucows     opposed
> > gm> 2.66% Werner - CORE     opposed
> > gm>       Tom - Slund.de    opposed
> > gm>       Jason - Media Venture
> > gm>       Alice's - Rick    opposed
> > gm>       David W - IA Registry     opposed
> > gm>       Speed Names - Nicoli      opposed
> > gm>       Rob - NameScout   opposed
> >
> > >>
> > >>If those 75 are responsible, collectively, for less than 50% of new
> > >>registrations, and it wouldn't surprise me if the  percentage was
> > >>VASTLY lower than that, then your points here are really
> > >>insignificant, and self serving.
> > >>
> > gm> Cheers
> > gm> Genie Livingstone
> >
> > gm> --
> > gm> This message was passed to you via the [email-masked] list.
> > gm> Send mail to [email-masked] to unsubscribe
> > gm> ("unsubscribe ga" in the body of the message).
> > gm> Archives at http://www.dnso.org/archives.html
> >
> > ----
> > Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> > [email-masked]         http://www.inetconcepts.net
> > PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> > Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> > ----
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 05:28:58 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

freely quoting Chuck Gomes who all so sudden dissapeared, they will be 
looking for a broader input as of Jan 18th

abel

On Wednesday 16 January 2002 5:09 am, Ross Wm. Rader wrote:
> > and determined Position on the Delete issue.  Currently with the
> > recent comments of our new Chair, Thomas Rossler, it doesn't
> > seem that we will be given the RIGHT to vote on this and perhaps
>
> For some reason, only a very narrow selection of impacted stakeholders were
> requested to feedback on the VGRS proposal. I have heard rumblings that
> this may be expanded in the future, but this is only rumor at this point.
> It may be the case that the registrar constituency was selected to "guinea
> pig" the proposal in order that something more mature could be presented to
> the rest of the DNSO - time will tell I suppose.
>
> -rwr

> > Archives at http://www.dnso.org/archives.html

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 21:35:21 -0800
From: Paul Stahura <[email-masked]>
Subject: [ga] RE: eNom WLS position; word document copy attached

Chuck,

Thanks for your comments.
See below.

Paul

> -----Original Message-----
> From: Gomes, Chuck [mailto:[email-masked]]
> Sent: Monday, January 14, 2002 6:01 AM
> To: 'Paul Stahura'; Gomes, Chuck; Registrars List
> Cc: [email-masked]; [email-masked]
> Subject: RE: eNom WLS position; word document copy attached
> 
> 
> Paul,
> 
> Please note my responses below.
> 
> Chuck
> 
> > -----Original Message-----
> > From: Paul Stahura [mailto:[email-masked]]
> > Sent: Monday, January 14, 2002 2:01 AM
> > To: Gomes, Chuck; Registrars List
> > Cc: [email-masked]; [email-masked]
> > Subject: eNom WLS position; word document copy attached
> > 
> > 
> > 
> > Wait-list Service (WLS) 
> > Position Paper
> > eNom, Inc.
> > January 12, 2001
> > 
> > ENom, Inc. has extensive experience in the re-registration of 
> > deleted domain
> > names. Like SnapNames and Dotster, we are one of the largest 
> > users of the
> > current batch pool, utilizing our connections and performing 
> > the service for
> > other registrars that we host completely (perform all of 
> > their registrar
> > related technology functions) or for which we host just the 
> "dropped"
> > service, for a total of 5 registrars.  We differentiate 
> ourselves from
> > SnapNames and Dotster in that we employ a subscription model: 
> >  The users,
> > currently limited to 10, pay a monthly subscription fee to 
> > participate in
> > our "club drop".  Once they pay the fee, they can submit as 
> > many names as
> > they wish and we will attempt to register the names as soon 
> > as possible.
> > SnapName's model is a wait-list service and Dotster's 
> NameWinner is an
> > auction model.  There are other competitors, too.
> > 
> > This document outlines eNom's predictions, opinions and 
> > recommendations
> > regarding the proposed wait-list-service (WLS). For reasons that are
> > explained below, we do not recommend that the WLS service be 
> > implemented.
> > But, if the WLS is implemented, eNom offers recommendations, 
> > which appear in
> > blue text below.   
> > 
> > 1.0 If WLS...  The current system usage problem will not go away.
> > 	1)	Batch pool usage will not decrease. First off, 
> > the argument
> > that WLS will take care of all the "valuable" names so that 
> > there will be
> > less valuable names that drop into the batch pool and 
> > therefore less demand
> > in the batch pool and therefore less usage, is total crap.  
> > Since it costs
> > next to nothing to slam the batch pool and since competition 
> > for any names
> > is fierce, registrars will slam just as much for a list of 
> > $10 names as they
> > would have done for a list of $100 names.  This slightly 
> > counter-intuitive
> > conclusion also results from the fact that batch-pool users 
> > will try just as
> > hard for one name as they do for 100.  In fact, most try to 
> > limit the number
> > of names so that they can slam it harder for just a few 
> > names. We do not
> > enjoy slamming the batch pool, but that is the competitive 
> > system we have to
> > deal with.  If eNom wants to compete, we have to slam the 
> > batch pool.  With
> > WLS in place, slamming the batch pool will not decrease 
> since the WLS
> > provides no disincentive to do so.  Reducing the number of 
> > names or their
> > "value" will not reduce the slamming.  There are thousands of 
> > extremely
> > "valuable" names that do not drop today, yet no registrar 
> > reduces their
> > slamming because these valuable names are not dropping.  If 
> > only one name
> > was dropping, and eNom wanted it for a customer, we'd still 
> > slam like crazy
> > to compete to get it.  Slamming occurs because that is the 
> competitive
> > system that has been setup to allocate dropped names.  If WLS is
> > implemented, we therefore recommend the additional 
> > implementation of the
> > MIT/Tucows proposal, which utilizes much simpler, fairer, 
> round-robin,
> > first-come-first-served submission queues, to completely 
> > solve the usage
> > problem of the batch pool, and at a minimum to implement the simple
> > modifications to the current system, such as better return 
> > codes, to reduce
> > the usage "problem" with the current batch-pool model.
> 
> Most of what you state above with regard to the batch pool has been
> recognized by our operations teams for months.  We would 
> agree that the
> WLS might not reduce the load in the batch pool.  But your argument
> certainly supports the fact that the current approach is TERRIBLY
> inefficient from a registry operational point of view which is a
> position we have held since discussions started last year.

I agree.  You can do some simple, short-term fixes to help
the problem.  I feel the best long-term fix is the MIT/Tucows
proposal.

> 
> On another point, I am not convinced that the WLS would not reduce the
> incentive to participate in the batch pool.  I believe that 
> price would
> not be much of a factor with regard to valuable names and 
> therefore most
> valuable names would have WLS subsciptions before getting to their
> expiration dates.  That in my opinion might discourage some registrars
> from participating in the batch pool but I obviously cannot 
> prove that.
> The only way we would know which of us is correct on this 
> would be with
> a trial period.

I agree that more names will have WLS subcriptions before they
are deleted, but that wont reduce the pounding in the batch
pool because we will all pound the same amount, since
it costs us nothing, but just for cheaper names. 

I agree a test would tell for sure.  Why don't
you just temporarily withold the valueable names 
(5% of the total) on the next drop
and see if the participating registrars reduce their
slamming for the rest of them?

>    
> > 	2)	Making WLS subscriptions expensive will not 
> > reduce the load
> > in the batch pool.  The conventional wisdom is that fewer 
> > names will use
> > WLS, due to its high cost, and therefore, more names will be 
> > "left over" and
> > end up in the batch pool, resulting in more names there for 
> > slamming.  Since
> > we already established that slamming has nearly no cost to 
> > registrars, and
> > all the slammers slam at maximum rates already, more names 
> > dropped will not
> > increase the slamming. We disagree with Chuck Gomes' 
> > statement: "...it is
> > important that the price be set high enough to avoid high 
> > volumes of abusive
> > speculative subscriptions.  Otherwise, we will end up with a 
> > similar problem
> > with the WLS as we now have with the deleted names issue.  
> > That has become a
> > very high cost item for us in the regular registration 
> > business." because
> > the load on the WLS system (note: not the batch pool) will 
> > not be affected
> > by the price of the subscription; it will be affected by 
> > time.  The load on
> > the WLS system will dramatically increase the moment certain 
> > knowledge of
> > names' to-be-dropped statuses is known (see #3 below).
> 
> I don't think we ever made the argument that making the WLS 
> price higher
> would reduce the load in the batch pool.  The argument we made in the
> proposal is that the WLS price should be high enough to make abusive
> speculation less likely.  Right now, speculators can play in the
> released names market for only $6 plus whatever registrars 
> add to that.
> I believe with a higher cost, the financial risk is greater for
> speculators while at the same time the cost is relatively 
> insignificant
> to someone who actually wants to use the name.  How high 
> would the cost
> need to be?  Is $40 enough?  Would $30 be enough?  I don't  know but I
> personally believe that the registry price needs to be several times
> higher than the current price for registrations.

If you do not believe that WLS would reduce the load in the
batch pool, why are you implementing it?
If to reduce "abusive speculation", I know there
are other and better ways, and the creative registrars
could find more, I'm sure.  
What is your definition of "abusive speculation"?
So we can better understand the problem.

>   
> > 	3)	WLS usage will spike for about a minute a day 
> > and be will
> > quiet for the rest of the day. This is because intelligent 
> > purchasers, who
> > will number most as the end-users of the WLS system, will 
> > only purchase a
> > WLS subscription (or switch subscriptions to a different 
> > name) if they know
> > for sure the name will be dropping, otherwise, the $40 fee 
> will go for
> > nothing, and they will be unwilling to take the risk on that 
> > happening.
> > Therefore, as soon as the list of to-be-dropped names is 
> > known (via zone
> > file or other means), the WLS subscriptions for the most 
> > valuable of those
> > names will be grabbed immediately.  All the registrars who 
> > will be playing
> > in this game will slam the ftp site to try to get the zone 
> > file first (or,
> > even worse, continually perform hits on the root name servers 
> > to see if a
> > name is still there, or whatever), then, as quick as they 
> > can, they will
> > reconcile it with demand lists from their customers and try 
> > to be the very
> > first to get a WLS on a valuable name that for-sure will be 
> dropping.
> > Unfortunately this inherent flaw to the WLS model:
> > 			a.	Requires the WLS system to be sized much
> > larger in order to handle requests during this load spike 
> > while the system
> > remains nearly unused the rest of the day.
> 
> This is a cost issue that we have recognized and included in 
> our pricing
> model.

I'm just saying it is too bad you picked the WLS model, 
because other models do not have this spike, and therefore, cost.

>   
> > 			b.	Means that only sophisticated 
> > purchasers and
> > fast registrars, not the common consumer, will be able to 
> > grab names that
> > will definitely be dropping.  The mainstream consumer will 
> > only be able to
> > wait-list names that may drop.  The mainstream consumer will 
> > have to take
> > the risk that the name actually drops.  This risk will be 
> > huge because most
> > names that are not already expired will probably not drop 
> > during the WLS
> > period, and those that do, probably did so on error and 
> > should be returned
> > to the registrant not to the WLS subscriber.
> 
> The fact is that the mainstream would at least have a clearly defined
> chance under the WLS proposal.  It would be their choice whether the
> risk outweighed the possible value.  What would it cost a mainstream
> user to have a less than 100% chance of getting a name that 
> is released
> in your system?  How does that compare to having a 100% chance of
> getting a released name in the WLS?

The thing is mainstream users do not have a 100% chance of getting the name.
Yes, it is 100% *only if it drops*, but otherwise it is 0%
Plus, they have to be first in line, so a mainstream user
who is 2nd-in-line, has a 0% chance of getting the name.
In other models, their risk is more than zero, and is equal
to any other mainstream, or other, user.  (in other words, fair)

My additional point is that with WLS a non-mainstream user's 
total risk will be 100% (which is better than mainstream users)
 because they will not get a WLS on a 
name unless they know it will be dropping.

> 
> > 			c.	Means that knowledge of which 
> > names will be
> > dropping (not to be confused with expiration date data) 
> > becomes extremely
> > valuable and the registrar with this information will have an 
> > advantage over
> > the others.  The complete list is information that only the 
> > registry knows
> > for sure, but a registrar who is performing deletes in or out 
> > of the 45-day
> > window, will know some of it.  Since Verisign performs by 
> far the most
> > deletes, the Verisign registrar would have an advantage 
> over the other
> > registrars because it will know most of the list before the 
> > others. If WLS
> > is implemented, we recommend that this information be 
> freely, equally,
> > simultaneously, and openly available in advance (say 3 
> days) to every
> > registrar,
> 
> We are actually exporing this idea independent of the WLS proposal.

Excellent, but how will you prevent Verisign-the-registrar,
who knows this information for more than 50% of the names,
from not submitting delete commands to the registry until
their WLS cliental have a chance to purchase subscriptions
risk-free before the rest of the registrar's cliental do?

> 
> > and at a minimum not allowed to be used by 
> > Verisign to advantage
> > SnapNames or any 3rd party or registrar by disclosing it in 
> advance to
> > anyone.
> 
> We never disclose sensitive information to third parties.  
> Moreover, we
> treat all registrars the same.  Every registrar can always 
> use their own
> information.  How would we prevent that?

I don't know how you could either.
Fact is, you couldn't.
That is the flaw in selecting the WLS model.

> 
> >  Even with implementation of this recommendation, the Verisign
> > registrar will have an insurmountable advantage in ordering WLS
> > subscriptions because they would know first which of their 
> > own names will
> > certainly be deleted and will therefore be able to order the 
> > WLS before
> > anyone else.   The Verisign-registrar deletes, by far, the 
> > most names, more
> > even than their 50% market share indicates.  WLS is a subtle 
> > yet excellent
> > (because it is subtle) method for Verisign-the-registrar to 
> > renew their
> > names to people, other than the current registrants, without 
> > letting the
> > rest of the registrars have equal chance at doing so.
> 
> Under the WLS proposal presently on the table any registrar could wait
> list any name in the database regardless of who the present registrar
> was.  If I understand your point, the advantage would relate only when
> there is knowledge about the fact that a name is going to be deleted.
> This same advantage exists in the current system.  If Enom 
> knows one of
> its names is going to be deleted, it has an advantage.

True, if it was OK with ICANN if we deleted a name
then quickly re-registered it for another client,
who we already knew existed. This would not cost
eNom more than $6 (And definately not $40)
if performed during the 45 day period. 

But if you publish the info 3 days ahead, we wouldn't
(have an advantage), unless you implemented WLS, then we would again.
Or you could create a delay (say 1 day) between deleting
and reregistering to eliminate the advantage.
Also, even though this advantage may exist now
(if ICANN allowed it, which I'm not sure of), Verisign
the registrar is not taking advantage of it, probably,
because if they did, the pounding in the batch pool
will increase to 24hours per day becuase registrars
would still try to beat the competition to re-grabbing
their own names (this does happen to some extent already).
Everyone would scream if Verisign started deleting names
and then immediately re-registered them for other clients
who they knew of in advance, but that is
basically what WLS will legitimize.
If this advantage exists today,
Verisign-registar, today, could say: 
"here is a list of names that will be
deleted next week, anyone who wants one, 
be the first to pay us $40 (or $400) and its yours"
Everyone would freak, yet that is exactly WLS.

My point is Verisign-the-registrar will have the biggest
advantage because they have by far the most names,
and since they were first, their deleted names are
the most sought after, since names registered first
are usually better than the others. 
If all the registrars had about the same number
and quality, it would be more reasonable, but 
the relatively short time competition has been around, it
has not brought us to that point...  yet.
 
>  
> >  Other 
> > registrars do
> > not have an equal chance because the risk is greater for the 
> > rest of the
> > registrars to make WLS subscriptions on them since we do not 
> > know which of
> > their names will for sure be dropping, but they do. This problem is
> > exacerbated by the fact that there are many names (a million 
> > or more?) that
> > are currently held by Verisign-the-registrar that are queued 
> > to drop.  The
> > Verisign registrar could give/sell this information to 
> > SnapNames (or anyone,
> > if they don't use it themselves) to grandfather SnapName's 
> > "SnapBack" list
> > so that those subscribers get the WLS subscription before any other
> > registrars have a chance to get the subscription with the 
> > same amount of
> > risk.  The other registrars could get the WLS subscriptions 
> > but without the
> > knowledge that the name would definitely drop, so therefore, 
> > they won't make
> > the subscriptions. We do not see a way around this problem 
> > even if the WLS
> > system implementation and operation is shopped-out to a third party
> > unrelated to the registry or to any registrar, or even if the WLS
> > subscription price is lowered to very low levels.  We 
> consider this a
> > serious blow to WLS competition among registrars and, 
> > unintentional (benefit
> > of the doubt), yet inherent flaw in the WLS system, and 
> > recommend, for this
> > reason alone, that the WLS system not be implemented at all.
> 
> I would contend that this is an issue only if the perceived value of a
> name does not warrant taking the risk on wait listing a name 
> earlier in the process.  

mail.com (lets say "mail" is not trademarked) is probably valuable,
we all know that the chances of getting the name even if it has a 
WLS subscription is pretty low, if not zero. 
It would be absolutly zero for "yahoo.com", even
if it was set to expire the next day.
Mainstream users do not know these facts.
With WLS, we as profit making registrars would be incented to 
"help" them buy the WLS subscriptions anyway, because
we might (you say 'will') make money even if they don't get the name.

> If you judge the risk to be too high to wait list a name
> before the current registrar knows whether and when it will 
> be deleted,
> that is a business decision you and all registrars are free to make.
> But from the consumer perspective, the WLS gives them the 
> opportunity to
> decide what risk they are willing to take instead of relying on
> registrars to make that decision for them.  I personally think it is
> much more appropriate to let registrants make that decision instead of
> registrars.

I dont think it is good for our industry to build a system that
provides an incentive for registars to help registrants to make stupid
decisions.
Plus, with other models this risk does not exist, therefore
there would be no decision for registrants to make.  Why not stick with
the simpler: If your name is registered you pay the fee.
Simple is better especially for mainstream users.

The point I was trying to make with this section
is that WLS gives a big advantage to verisign the registrar
and therefore competition in selling WLS will not be fair
since we are not on an even playing field.  The other
proposals do not have this problem, and make the playing
field fair to re-register dropped names, 
whether it really is today or not.

>   
> > And if it is,
> > that minimally, the Verisign registrar queue of 
> to-be-dropped names is
> > completely deleted before WLS begins.
> 
> As you know, I cannot speak for the VeriSign registrar, but it is my
> understanding that this will be the case.

Thank-you.  Verisign the registrar: is this true?

>  
> > 
> > We maintain that there will be no differentiation or 
> value-add amongst
> > registrars for selling WLS subscriptions on names that are 
> > not for-sure to
> > be deleted.  The only way to differentiate in that part of 
> > the WLS market is
> > on price.  If a registrar wants to compete for the names that 
> > for-sure will
> > be dropping, that registrar will, unfortunately (because of 
> > the load it will
> > generate), be compelled to build a "zone-file & demand-list 
> > reconciler and
> > immediate WLS grabber" system (or via some other method, such 
> > as a registrar
> > who knows which of their own names are being deleted).
> > 2.0 If WLS...  the $40 price is much too high.
> > 	1)	A "parallel" registry system, as the WLS has 
> > been described,
> > we believe, cannot cost more than the current registry system 
> > to operate,
> > and definitely not more than 6 times the current system, 
> > which a price of
> > $40 per name-year implies.  In fact, since this "parallel 
> > registry" will not
> > have to perform any day-to-day operations for the names it 
> > "registers", such
> > as zone file generation, or 100% uptime name server services, 
> > and will be
> > utilized by far less (5%) names, it should cost much less.
> 
> We are seriously looking at the proposed price in light of registrar
> feedback received to date as well as in light of other factors such as
> discouraging abusive speculation.

Is WLS the best system to discouraging "abusive speculation"?
If raising the price disourages "abusive speculation", and
that is what WLS is all about, why not set the price at $100,000 ?

> 
> > 	2)	The fixed costs to build a WLS system should be 
> > less than
> > the $3 million Snap Names claims it cost them to build their 
> > system.  I know
> > our system, which competes very well with SnapName's system, 
> > probably cost
> > less than $100K to implement.  Why not shop-out the proposed 
> > development
> > effort to an independant third party to at least find out the 
> > reasonable
> > range for the fixed development costs?
> > 	3)	Other solutions exist that do not require payment to
> > SnapNames or any 3rd parties for intellectual property.  If 
> > SnapNames has a
> > patent or other IP on a wait-list service and it is required for the
> > monopoly operation of the WLS, we'd like them to tell us the 
> > USPTO Patent
> > number so we can all evaluate the value of it openly.  It 
> > wouldn't matter if
> > the proposed service was not a monopoly service, but since it 
> > is, shouldn't
> > we all know what the intellectual property fees would be 
> paid toward?
> > 	4)	Whatever price SnapNames currently charges for 
> > their service
> > is irrelevant to setting the price of this monopoly service.  Since
> > SnapNames, for whatever reason, is currently the only 
> company offering
> > Snapback's, their "market" data is not useful or meaningful.
> > 	5)	Due to fierce registrar competition, the 
> > registrars will not
> > be able to charge more than $1-2 for a normal WLS 
> > subscription.  The price
> > registrars are able to charge is not related to the price 
> > that we buy them
> > for, or to the "value" of the name itself.
> 
> It's your business so you can operate it however you see best.  Using
> your argument, no registrars could succeed by marking up initial
> registrations more than a very small amount.  

The large "mark-up" you see is not for the
registration but for the other services you list below
"customer service, marketing, easy user interfaces, regular
communication, etc" (you forgot brand, and other bundled
services such as email, website, etc. too)  We compete
in selling these other services because they are not provided
by a monopoly, we also innovate and create other services.

So, true: no registrar could succeed by marking up initial
registrations more than a very small amount.  If I only provided
a "pure" registration, with no other services, and
charged more than a small amount over $6, I wouldn't make it.
Who is buying registrations nowadays for $35, without buying
brand, customer service, dns, email, website, etc.?

> Obviously, that has been
> proven wrong by many registrars.  I can see lots of ways to
> differentiate this service at the registrar level besides price:
> customer service, marketing, easy user interfaces, regular
> communication, etc.

The WLS service is the same.  With other models, such as
what we have today, for example, the registrars are
providing different service: SnapNames wait-list,
eNom's subscription, Dotster's auction, and others.
Those differentiations would go away, and we'd be competing
with "get your WLS here for $41, or pay $99 
because we bundle something else worth $58 with it".

> 
> > 	6)	Higher prices will not limit the load in the 
> > current batch
> > pool (more on this below).
> 
> We never said it would.  See above.
> 
> > 	7)	A $40 WLS-subscription gives the holder the option to
> > purchase the name at a later date for $6.  The holder can 
> > purchase the name
> > only if the name becomes available (is deleted) and only 
> > during a period for
> > one year.  The subscription is not tied to a particular name 
> > but can be
> > transferred from one name to another at anytime before 
> > expiration up to
> > three times.  In other words, any name.  By contract with 
> > ICANN/DOC any name
> > can be purchased for $6 now and for $6 in the future from the 
> > registry.
> > There is no volatility in the price of names from the 
> > registry.  Isn't there
> > is a formula to calculate today's value of such an option? 
> > And, although I
> > don't have a financial background, I'm confident it will work 
> > out to be much
> > less than $40.  I, for one, cannot believe a rational person 
> > will pay $40
> > for an option, to maybe, within a year, get the opportunity 
> > to buy a $6
> > product for $6.  I can believe that a rational person will 
> > pay $40 for an
> > option to buy a $46 product for $6 up to one year in the 
> > future.  Therefore,
> > what a $40 WLS price really means is that the price of the 
> > product is not $6
> > in the future, but more.  I am no attorney, but wouldn't this 
> > price increase
> > on future names be in violation of the ICANN/DOC agreement?
> 
> How do you deal with the fact that people are registering SnapBacks
> through registrars today for $49?  Are all of these people irrational?

Some are irrational because they have a snapback on a name that will never
expire.
Others are irrational if they believe the future value of the name is $6,
which is the future cost of a registration.
The rational ones believe that the future value of the name is more than
$49.
The point is that the future cost of a registation is $6 so that
anyone buying a $40 WLS, if rational, must think that the value
will increase in the future.

> Or is it just possible that the value for such a service, even at less
> than 100% efficacy is worth the price and the risk?

The service is not what is valueable.  The name is.

> 
> With regard to the registry agreements, the registration price would
> still be $6 as the agreements require.  There would be a new 
> price for a
> new service.

I'm just saying charging $40 for the option to buy something 
for $6 means that the $6 is really $46.

$6 is les than $46, so I look at WLS as a price increase.
Especially since I don't beleive that it will cost much
to build the WLS system.

> 
> > 	8)	The worst problem about the price of WLS is 
> > that all of the
> > alternatives are cheaper.
> > 
> > We do not believe that WLS is the best system to allocate 
> > deleted names.  It
> > is far from it. But if Verisign succeeds in implementing it, it will
> > continue to cause the technical usage problems we are 
> > supposedly trying to
> > prevent, while perpetuating the Verisign registrar's 
> > advantage.  We believe,
> > that because this is a monopoly product (unlike the email 
> > forwarding, URL
> > redirection, DNS, and other services the Verisign registry is 
> > now selling),
> > that ICANN/DOC must limit the price offered by Verisign (for 
> > any monopoly
> > product: WLS or any other system), to cover the reasonable estimated
> > start-up costs, and the ongoing operation, with a 
> reasonable profit to
> > Verisign.   Since the risk is small, for one, since the model 
> > they propose
> > to use is already in use at SnapNames (and we assume they've 
> > analyzed it
> > thoroughly), we believe the built-in profit should be small.  
> > We believe the
> > cost-plus price to be much less than $40 per WLS subscription.
> > 
> > Most of the costs Chuck Gomes mentioned in his recent post 
> are either
> > variable costs or fixed costs dealing with technical development and
> > build-out.  The first cost, Licensing, could be eliminated by 
> > implementing
> > another model.  Development, integration, equipment are all 
> > fixed.  Since
> > most registrars know how much their systems cost to 
> > build/purchase, which
> > are similar to a WLS system, so we all know about how much it 
> > would cost to
> > build a WLS system, and it isn't $40/name, unless only about 
> > 10,000 names
> > are projected to be sold.  Many of us have built registrar 
> > system, which
> > include website, whois, databases, billing and collections, 
> > etc., for less.
> > We all know nearly all of the rest: customer support, 
> > customer service, is
> > variable and depends on volume. Since Verisign is already 
> > performing these
> > services (very well in our opinion) for the current registry 
> > operations they
> > would have little incremental costs to add similar service 
> for the WLS
> > product.  His list is as follows:
> > 1. Licensing the technology (initial and ongoing costs)
> > 2. Integration of the technology into Registry systems
> > 3. Testing and quality assurance of the system
> > 4. Development and support of OT&E versions of the service
> > 5. Development and support of registrar agreements of the WLS
> > 6. Customer service (initial and ongoing, 7x24x365)
> > 7. Equipment
> > 8. Operational support (development, implementation, ongoing 
> > maintenance,
> > etc.)
> > 9. Policy development
> > 10.Billing and collections (this will be a new service factor 
> > for us, very
> > different than regular registrations)
> > 11.Legal liability
> > 12.Easy to use tools for registrars etc.
> > 
> > So, if WLS is implemented, we recommend that the price be 
> > just enough to
> > cover the build-out and ongoing operation of the WLS system, 
> > which is much
> > less than $6 per name, and we estimate on the order of $1.00 
> > to $2.50.  Many
> > registrars, such as CORE, do much more yet operate on about 
> > the same gross
> > margins.  Alternatively, for fixed costs, we suggest a 
> > competitive method:
> > 	1)	Make a specification, and open the development 
> > to a bidding
> > process, or
> > 	2)	Have a competition to find a completely 
> > separate third party
> > to build and operate the entire system at a reasonable cost.
> > 
> > 
> > 3.0 If WLS.... Subscription purchasing will be time-based.
> > 	1)	Before expiration: Unknowledgeable or unsophisticated
> > (foolish) users will be the only people making WLS 
> > subscriptions before the
> > name's expiration date because it is unlikely that the name 
> > will be deleted
> > before expiration, and is even possible to not be deleted 
> > after expiration,
> > therefore, most probably wasting their $40.  The further before the
> > expiration date, the higher the risk that their money will go 
> > for naught
> > will be.   But at anytime before expiration their risk will 
> be large.
> 
> If you are correct here, the 12-month test period of the WLS would
> demonstrate that.  It would not be continued after 12 months and VGRS
> would probably not even be able to recover its fixed costs.  
> If you are
> wrong, it will be continued and registrants, registrars and VGRS will
> all benefit because a viable market demand has been met.  So I fail to
> appreciate your concern.  If you are correct, the WLS will be a
> nonfactor.  If you are wrong, everyone has the chance to benefit.

Or I am correct but the WLS will still take subscriptions
because:
1) users are foolish and some will spend $40 for nothing, like I said, and
2) most users will buy names only after they know they will be deleted,
which will only prove the market demand for good deleted
names, which we already know exists, and does not prove anything
about the market demand for WLS subscriptions.

If you run this "test", it would be great if you could publish 
monthly stats on:
1) number of subscriptions made on names that already have an experation
date after the subscription period ends.
2) number of subscriptions made on names that never dropped
3) number of subscriptions made after the name expired
4) number of subscriptions made after it was known the name would certainly
drop
5) total number of subscriptions
7) number of subscriptions who had the underlying name extended
past the subscription period

Then, at least a year from now, we'd see if I was correct or not.
I assume we are not implementing WLS to see if there is market demand for
it.

> 
> > 	2)	After expiration but before knowledge of "will 
> > definitely be
> > deleted".  Because there is still a significant possibility 
> > that a name that
> > has expired will not actually be deleted, not many WLS users 
> > will purchase
> > WLS during this period because to do so would mean taking a 
> > risk that the
> > name will actually drop.
> > 	3)	After obtaining certain knowledge the name will 
> > be deleted,
> > but before the name has a WLS subscription.  Obviously if you 
> > are deleting a
> > name for which you know there is WLS demand, you will have an 
> > insurmountable
> > advantage and beat all others to the WLS subscription for 
> it (our main
> > problem with the whole WLS model).  During the minute when 
> > the information
> > becomes public is when we believe all the frantic WLS 
> > purchasing and WLS
> > switching activity will happen for the rest of the registrars.
> 
> So the WLS is no worse than the current system in this 
> regard, assuming
> your prediction is correct?

It is worse because the spike is higer becuase it will be shorter in time.
and because obtaining the certain knowledge will create a load too,
and potentially on more critical systems.  If you publish
which names will drop info, it may help the load, but it won't remove
the advantage a large registar has over the others.

> 
> >  Since
> > switching (WLS proposal Section 2, a, vii) will be limited to 
> > 3 times, if
> > WLS is implemented, we recommend that the number of 
> > "switches" left on a
> > particular subscription be made available to the registrar 
> > that performed
> > the original WLS via the EPP protocol.  It is probably, in 
> > our opinion, an
> > easier implementation to allow unlimited switches, so at 
> > least we wouldn't
> > have to keep track of them.
> 
> I will forward this suggestion as well as others in your post to our
> business development team.
> 
> > 	4)	At WLS start-up any name that is more than 45 days after
> > expiration, and is worth more than $40 to someone, will 
> > probably get a WLS
> > subscription due to the fact that those names should have 
> been deleted
> > already and therefore are very likely to be deleted sometime 
> > soon.  Since
> > Verisign-the-registrar knows which names will definitely be 
> > deleted, they
> > have an advantage on these names because others will have to 
> > take a risk
> > that they will actually be deleted.  We recommend these 
> > "backlog" names,
> > that may number in the millions, which should have already 
> > been deleted and
> > which are already queued for batch deletion, be deleted 
> > before WLS begins.
> > Also, including them in any "test" will throw-off numerical 
> > market results,
> > unless you just want to know what names, if sure to be 
> > deleted, are worth
> > more than $40 to someone.
> > 
> > 
> > 4.0 If WLS.... FUD will increase.  
> > There would be no reason to purchase a WLS on your own name because:
> 
> I don't disagree with any of the following three scenarios.

Could you make the following policy:
If a name drops on error that it will go
back to the original registrant.

> 
> > 	1)	You could take the $40 and purchase 6 
> > additional years, put
> > the name on the existing "registrar lock" so that it could 
> > not be deleted
> > without removal of "registrar lock" and have $4 change.
> > 	2)	If your names drops by accident or mistake, we 
> > assume, you
> > could still get your name back, so there is no need to purchase WLS
> > insurance.
> > 	3)	If your name does not drop by accident, then it 
> > means you
> > wanted it to be deleted or not renewed, therefore, there is 
> > no reason for
> > you to have a WLS subscription on it in the first place.
> > 
> > There is little reason to purchase a WLS on a name that is 
> > set to expire
> > after the subscription period ends, because:
> > 	1)	The only reason to do so would be to catch the 
> > name if the
> > registrant submitted a "delete" command intentionally.    At 
> > eNom, and I
> > suspect we are representative of all registrars, we rarely, 
> > if ever, delete
> > names during the registration period, and especially not 
> > after the initial
> > "5-day" period.  I'd say we did it in about 1 or 2 cases, 
> max, out of
> > 650,000 names.  There is no incentive for registrants to do so.
> > 	2)	Names that are deleted on error should be 
> > returned to the
> > original registrants, as occurs today, in most cases (due to 
> > registrars
> > cooperating in these cases), but as should occur nevertheless.
> > 
> > There is little reason to purchase a WLS on a name that is 
> > set to expire
> > before the subscription period ends, because:
> > 	1)	The purchaser does not know that the name will 
> > drop, or that
> > it will be renewed.  Since at least half of the names today 
> > are renewed,
> > their chance of actually getting the name is less than 50%.  
> > Since most
> > "valuable" names are renewed, their chances of getting a 
> > valuable name are
> > even worse.
> 
> I think that it should be the potential registrant's decision 
> whether or
> not the risk is worth taking and apparently in today's market 
> there are
> plenty who are taking that risk even for less than 100% efficacy.

Plenty original registrants who are buying snap-backs?
or plenty of people buying snap-backs on names that will be deleted.

If you agree with the first three as you say, why not
have a policy that says that WLS will not be sold on names
that are already set to expire after the WLS subscription period ends?

> 
> > 
> > Therefore, we predict an increase in misunderstandings, and 
> FUD (fear
> > uncertainty and doubt) in an attempt to get people to purchase WLS
> > subscriptions during these periods.  Registrars or resellers 
> > or others will
> > perpetrate fear of loosing your name in order to increase 
> > sales of WLS.  
> 
> There is no doubt that we all would have to try to educate consumers.
> That is true in the existing system as well.
> 
> > The
> > domain name industry could use less incentive for this kind 
> > of behavior that
> > is already giving our industry a "sleazy" image.  Best 
> > practices need to me
> > implemented, not just talked about.  We recommend:
> > 	1)	Registrants are given the opt-out option so 
> > that they can be
> > told that they have nothing to fear, that no person, or 
> > worse, competitor,
> > could purchase a WLS subscription for their name and somehow 
> > get the name
> > without the registrant's purposeful deletion or non-renewal.
> 
> I don't have a clue what you are suggesting here.  Under the WLS this
> would be the case already.

I mean will I be able to prevent someone from getting the WLS
on xyzzy.com, if I am the registrant of xyzzy.com

>   
> >  Opt-out helps
> > to remove FUD.
> > 	2)	That if the WLS subscription has already been 
> > purchased, the
> > opt-out command would inform the WLS subscription holder of 
> > the registrant's
> > intentions to not delete the name by opting-out, and to show 
> > that if it does
> > get deleted, it was not intentional.
> > 	3)	Regardless of the number of times a WLS subscription can
> > switch names, that a 5-day "buyer's remorse" period so that 
> > the registrar
> > will not have to pay the $40 if the subscription purchase was made
> > inadvertently, or if they buyer discovers his mistake in 
> > buying the WLS.
> > This is much like the 5-day period we have now with name 
> > registrations.
> > 	4)	That it be mandated that the subscription buyer 
> > be told that
> > there is no "insurance" value (or other value) if he is 
> > purchasing the WLS
> > for his own name.
> > 	5)	That a daily list be published that contained 
> > all the names
> > for which there was a wait-list subscription (does not include the
> > information of who purchased it) currently in effect so that 
> > any registrant
> > can go to any registrar (if their own registrar does not 
> > provide the "find
> > out if my name has a WLS" service, for example) and obtain 
> > the knowledge
> > that their name has a WLS-subscription on it.
> > 	6)	That the registrar-of-record be told the 
> > "whois" information
> > for the waitlist subscriber for each of their names that has 
> > a subscription,
> > so that they could inform (potentially confidentially) their 
> > customer, that
> > their name has a wait-list subscription and who the 
> > person/entity is who
> > purchased the subscription.  Since the registry is not 
> > proposing to collect
> > this information, it must be made available via all 
> registrars' whois
> > interfaces, adding to the complexity of this WLS "solution".
> > 	7)	That WLS subscriptions be prohibited being sold 
> > for names
> > that already have their expiration beyond the WLS period. 
> > 	8)	That if at any time the registration period for 
> > a name is
> > increased beyond the WLS period after the WLS subscription is 
> > sold, that a
> > message be sent to the WLS-holder informing him of the fact 
> > that the WLS
> > tied to that name is now worthless and should be switched 
> > (WLS proposal
> > section 2, a, vii) to another name whose registration expires 
> > before the
> > time remaining on the WLS subscription.
> 
> Doing the above would certainly raise the cost basis and make the
> service much more complicated.

I agree, many aspects of WLS make the cost basis increase.
But shouldn't someone be notified if you know 
that there is no way that their $40 will buy anything?  
At least they'd have an oportunity to switch it to another name.

> 
> > 
> > If WLS is implemented, and "opt-out" is not, in order to 
> > perform additional
> > protection services for it's registrant customers; eNom will 
> > be modifying
> > its registration agreement to reserve the right to not delete 
> > any name for
> > which there exists a WLS subscription, before or after 
> > expiration, and to
> > hold the name for the current registrant or change the 
> > registrant to any
> > third party after expiration.  Other registrars should be 
> > aware of this new
> > eNom policy before selling WLS subscriptions on names for 
> > which eNom is the
> > registrar, because those names will definitely not be deleted.
> > 
> > 5.0 If WLS... Mainstream consumers will not be benefited.
> > Most assuredly the WLS system will not benefit mainstream 
> > users because:
> > 	1)	Mainstream users who purchase a WLS service on a name
> > without the knowledge that it definitely will drop will 
> > probably, though
> > inadvertently, cause the name not to drop because the current 
> > registrant, or
> > anyone else, would know someone wanted their name and 
> > therefore would be
> > more likely to renew the name.
> > 	2)	A mainstream user will have to know that the 
> > name they wish
> > to register currently has an expiration that is before the 
> > WLS subscription
> > period ends, or that the name they have a WLS subscription 
> on just got
> > renewed past their WLS subscription period, which is 
> information that
> > mainstream user may find hard to come by, especially if some of our
> > disclosure recommendations are not implemented.
> > 	3)	Due to the timing of the order, only sophisticated users
> > will have the ability to order WLS subscriptions 
> immediately after the
> > information that it definitely will drop is known.  By 
> > definition, only
> > insiders will know what names will definitely drop before 
> the public.
> > 	4)	There is no benefit to ordering a WLS 
> > subscription on your
> > own name, unless the policy is that a paid-up name, deleted 
> > on error, would
> > go to the WLS subscriber, a policy we recommend against.
> > 	5)	Since WLS is first-come-first-served, the 
> > mainstream user
> > would have to beat a sophisticated user to the WLS 
> > subscription (or take the
> > risk that the name will actually drop), which would be 
> > difficult.  They'd
> > have a better chance in a deterministic (still FCFS), round robin
> > dropped-names allocation.
> > 
> > 
> > 6.0 If WLS... differentiation will decrease.
> > The WLS model imposes the same model on all the registrars.
> 
> Sorry about that but anything VGRS offers requires equivalent 
> access and
> equivalent treatment.  I don't think you want us to differentiate
> between registrars.

You didn't get my meaning.  Sorry about that... 
I mean with WLS we registars will have to offer
WLS to the world.  With MIT/Tucows, we can offer different models
to the world, much as we do now, even though the registry is
offering the same model (MIT/Tucows, the current system, etc) to us.

>  
> > It gives the
> > registrars little room to differentiate except on price.  
> The current
> > "batch-pool" model allows the registrars to differentiate as 
> > evidenced by
> > the competing models that exist now: 
> > 	1)	SnapName's WLS model
> > 	2)	Name Winner's Auction model
> > 	3)	eNom's Subscription model
> > 	4)	Others
> > We believe the WLS model will eliminate this competition and
> > differentiation.  We believe the MIT/Tucow's proposal, 
> > implemented at the
> > registry instead of WLS, provides a method whereby the 
> registrars can
> > continue to differentiate and compete because it allows for a 
> > variety of
> > models at the registrar level.  Differentiation may increase 
> > because it will
> > be easier, technically, for registrars to make different 
> systems with
> > MIT/Tucows proposal in place.  This will benefit the 
> "mainstream" user
> > because at least the mainstream user could go to a registrar 
> > whose model
> > best fits their needs and have a chance of getting their 
> desired name.
> > 
> > 7.0 If WLS... registrars margins will decrease.
> > The margins will decrease because registrars will lack 
> > differentiations and
> > innovations for which we can benefit consumers and charge 
> > money.  
> 
> It sure seems like you have an extremely negative view of the 
> creativity
> of registrars.  I hope you are wrong and by what I have seen of
> registrars behavior I personally think you are incorrect here.

I hope you are correct, but my belief, being an innovative guy myself,
is that it will be difficult to innovate on WLS.  
Much like if the registry gave us a box of legos and said "innovate", 
then gave us a rock and said "innovate".

> 
> > Due to
> > competition we will not be able to increase the price much 
> > over $40, no
> > matter how much the name may be "worth" because the potential WLS
> > subscription purchaser will go to the lowest price 
> registrar since the
> > product is exactly the same registrar to registrar.  The 
> > price registrars
> > will be able to charge is not related to the "value" of the 
> > name as Chuck
> > Gomes suggests: "Depending on the value of the name, I would 
> > think there is
> > lots of room to play on your side.  There certainly seems to 
> > be plenty of
> > demand.  In fact, I would think that you as a registrar 
> would have the
> > chance to make even better margins than we will."  We 
> > disagree with this
> > statement, although, as a profit-making entity, we wish he 
> > were correct.
> > We know that in the end, eNom will make money by innovating and by
> > efficiently providing products and services that have value.  
> > No registrar
> > will be able to blindly mark-up WLS subscriptions 10, 30, 50, 
> > 100 (or more,
> > it is alleged!) percent and hope to make money on more than a few
> > subscriptions sold to a few confused consumers.
> > ENom, if we decide to offer the WLS service at all, will 
> not offer WLS
> > subscriptions purchased before the expiration date on the 
> > name, for more
> > than cost.   We will not be selling WLS subscriptions linked 
> > to names that
> > are set to expire after the end of the subscription period 
> because we
> > believe the name will not legitimately drop during the 
> > subscription period
> > and therefore, we believe, the subscriber will be spending money for
> > nothing.
> > 	
> > 
> > In summary, we recommend that the WLS service be withdrawn by
> > Verisign-registry because it unfairly benefits the 
> > Verisign-registrar due to
> > that registrar's ability to obtain WLS subscriptions on 50% 
> > of the total
> > number of names with lower risk and therefore, with an 
> > anti-competitive
> > advantage, than the rest of the registrars.  If the WLS 
> > system were to be
> > implemented, we ask that our other recommendations outlined 
> > in this position
> > paper be implemented as well.
> > 8.0 Questions: 
> > 	*	It is proposed that subscriptions cannot be 
> > transferred to
> > another party.  What about between registrars?  Once a 
> > subscription "ripens"
> > can a registrar charge any price to actually register it?   
> > 	*	Will SnapName's subscriptions be "grand fathered", or
> > presented to the registry at WLS start-up with priority or 
> > with certain
> > knowledge of which Verisign-registrar names will be dropping?  
> > 	*	How many names are queued for deletion (how many expired
> > names are past the 45-day period)?  And will they be deleted 
> > before WLS
> > arrives?
> > 	*	Since the registry proposes a one-year "test", would the
> > names that get WLS subscriptions toward the end of the test 
> period get
> > one-year subscription periods (effective making the test 2 
> years from
> > go-live till those periods run out) or shorter periods, or would the
> > start-up period last, say one month, after which no more 
> > subscriptions would
> > be accepted so that the total test period would be 13 months?
> > 	*	Will WLS subscriptions be sold for names that 
> > are within the
> > 5-day "just registered and can be deleted without charge" period?
> 
> I will forward the above questions to our business development team.

One more:  What information will be publically available:
Which names have subscriptions?  How many "switches" are left before it
expires?
The registar for the subscription?  When the subscription was made?
Will the whois information for the subscription be publically available?

Thanks
Paul

> > 
> > Attached is word document copy of the above text
> >  <<eNom WLS position.doc>> 
> > 
> > 
> > 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #996
************************